<div class="row">
  
  
    <div class="col-lg-5 col-sm-6 col-12">
      <a [routerLink]="['/liste_document_non_traite']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>20 Documents non traités</h3>
                    <p>Gestion des documents non traités</p>
                </div>
                <div class="avatar bg-rgba-warning p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-file-text text-warning font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
        </a>
    </div>

    <div class="col-lg-5 col-sm-6 col-12">
        <a [routerLink]="['/liste_document_traite']">
    
          <div class="card">
              <div class="card-header d-flex align-items-start pb-0">
                  <div>
                    <h3>10 Documents traités</h3>
                    <p>Gestion des documents traités</p>
                  </div>
                  <div class="avatar bg-rgba-warning p-50 m-0">
                      <div class="avatar-content">
                          <i class="feather icon-file-text text-warning font-medium-5"></i>
                      </div>
                  </div>
              </div>
          </div>
          </a>
      </div>


    
  </div>